<!DOCTYPE html>
<html>

<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width">
	<title>Library</title>
	<script src="index.js"></script>
	<link rel="stylesheet" href="style.css">
</head>

<body>
	<h1>Library</h1>

	<div id="library"/>
</body>

</html>
